<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{d5ba71b3-85bc-4648-90ae-3a03a08cdefe}">
		<property name="name">
			<value>Dash</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{33020bd4-6815-4ed7-b787-bc0035017be4}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{e9247c8e-bd13-459b-8c25-b7f258487585}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{f5ad264e-89cf-4a3e-a49f-450cc058776f}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{64e14226-7667-47a3-b701-ec49d9f6ef95}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{f9bf5e3e-c2e1-4e17-abb2-78d6675e68e1}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{672c8921-eba8-41f4-b0fa-14188c5a92b4}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{e186cde0-87d9-4cfa-a92d-a4aed03f2181}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{b1de9ee7-6b70-4248-9f89-1bc03e58d417}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{561cd480-bd2b-4c2e-b919-d775f9c4f409}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{e9247c8e-bd13-459b-8c25-b7f258487585}">
		<relationship name="masterBus">
			<destination>{0d83d777-2c92-4127-a870-a304d26fd185}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{f5ad264e-89cf-4a3e-a49f-450cc058776f}">
		<relationship name="mixerGroup">
			<destination>{0d83d777-2c92-4127-a870-a304d26fd185}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{64e14226-7667-47a3-b701-ec49d9f6ef95}">
		<relationship name="effectChain">
			<destination>{2d096bea-d264-4844-a201-61047de52488}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{2404af27-79ae-4c9d-a8f4-cd0c0b4e7eaf}</destination>
		</relationship>
		<relationship name="output">
			<destination>{3e1d1653-8bd5-4dbc-865e-cba8e8ded970}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{f9bf5e3e-c2e1-4e17-abb2-78d6675e68e1}" />
	<object class="MarkerTrack" id="{672c8921-eba8-41f4-b0fa-14188c5a92b4}" />
	<object class="GroupTrack" id="{e186cde0-87d9-4cfa-a92d-a4aed03f2181}">
		<relationship name="modules">
			<destination>{5519f784-d397-4b69-ac58-b495a42eb9f7}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{ce3a923d-47ef-4935-8d59-81a7c92458c6}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{b1de9ee7-6b70-4248-9f89-1bc03e58d417}">
		<relationship name="modules">
			<destination>{5519f784-d397-4b69-ac58-b495a42eb9f7}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{0d83d777-2c92-4127-a870-a304d26fd185}">
		<relationship name="effectChain">
			<destination>{cf49e2c5-ce0c-469a-bb85-33f178ce9b0b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{81a1e838-1169-4092-85e8-284e428228fa}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{e9247c8e-bd13-459b-8c25-b7f258487585}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{2d096bea-d264-4844-a201-61047de52488}">
		<relationship name="effects">
			<destination>{d64cc503-ea0b-4ec6-b473-a6ba33dec3d4}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{2404af27-79ae-4c9d-a8f4-cd0c0b4e7eaf}" />
	<object class="SingleSound" id="{5519f784-d397-4b69-ac58-b495a42eb9f7}">
		<property name="length">
			<value>1.0833333333333333</value>
		</property>
		<relationship name="audioFile">
			<destination>{4ad5201d-d543-4573-9118-254136b3dea6}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{ce3a923d-47ef-4935-8d59-81a7c92458c6}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{4fcdac35-4eb3-4f36-8935-2e9f1918eded}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{5c3f42b0-284e-4450-bad2-40f965b282fa}</destination>
		</relationship>
		<relationship name="output">
			<destination>{0d83d777-2c92-4127-a870-a304d26fd185}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{cf49e2c5-ce0c-469a-bb85-33f178ce9b0b}">
		<relationship name="effects">
			<destination>{bd71d6a5-8c25-43ad-9320-3655f5d8f5be}</destination>
			<destination>{5879ffb3-2e99-478c-816a-864b9be5fd18}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{81a1e838-1169-4092-85e8-284e428228fa}" />
	<object class="MixerBusFader" id="{d64cc503-ea0b-4ec6-b473-a6ba33dec3d4}" />
	<object class="MixerBusEffectChain" id="{4fcdac35-4eb3-4f36-8935-2e9f1918eded}">
		<relationship name="effects">
			<destination>{5244e050-5edd-4e4e-9f63-98198e121374}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{5c3f42b0-284e-4450-bad2-40f965b282fa}" />
	<object class="MixerBusFader" id="{bd71d6a5-8c25-43ad-9320-3655f5d8f5be}" />
	<object class="SpatialiserEffect" id="{5879ffb3-2e99-478c-816a-864b9be5fd18}" />
	<object class="MixerBusFader" id="{5244e050-5edd-4e4e-9f63-98198e121374}" />
</objects>
